Как так получилось, что у меня пакеты более новые чем в обновлениях для ASPLinux-14 ?

Автор: Sergei Дата: 13.12.2010 18:57 Здравствуйте,

Как так получилось, что у меня пакеты более новые чем в обновлениях для ASPLinux-14 ?

Вот только что попытался установить дополнительные пакеты для ASPLinux-14 и не могу, так как мои пакеты более новые чем в обновлениях для ASPLinux-14, и соотвественно я не могу удовлетворить зависимости.

Например,

в обновлениях:
gtk2-2.12.12-2.0.140asp.i386
у меня
gtk2-2.16.6-2.0.140asp.i386

в обновлениях:
poppler-0.8.7-2.0.140asp.i386
у меня
poppler-0.10.7-2.0.140asp.i386

Я все свои пакеты устанавливал либо с ASPLinux-14 DVD, либо через "yum update".

Спасибо,
Сергей.
Re: Как так получилось, что у меня пакеты более новые чем в обновлениях для ASPLinux-14 ? 15.12.2010 16:35aes78 Где вы взяли, что такие пакеты в updates? [mirror.yandex.ru] - последние обновления в начале января 2010, что-то мне подсказывает, что дистрибутив тихо умер.
Re: Как так получилось, что у меня пакеты более новые чем в обновлениях для ASPLinux-14 ? 20.12.2010 22:20Sergei [linux4u.jinr.ru]

значится в с списке зеркал ASPLinux - там я и смотрел...

Похоже, что не все зеркала одинаковые - в них разные отражения ASPLinux получаются.
RSS-материал